MPE_Log_sync_clocks(4)

NAME
MPE_Log_sync_clocks - synchronize or recalibrate all MPI clocks to minimize the effect of time drift. It is like a longer version of MPI_Comm_barrier( MPI_COMM_WORLD );

SYNOPSIS
int MPE_Log_sync_clocks( void )

NOTES
This function is threadsafe.

RETURNS
alway returns MPE_LOG_OK

LOCATION